Subject: Re: bug#64739: (forward-thing 'number) doesn't work with decimal numbers

From: Stefan Monnier <[email-masked]>
Date: Wed, 26 Jul 2023 08:21:24 -0400

> Anyway, I was just brain-storming.  A real solution will need more
> thought and more testing.  Perhaps Stefan (CC'ed) has some ideas or
> inputs.

FWIW, I've always found the `thingatpt.el` library to be ..hmm.. wobbly?
I'd welcome someone investing time to straighten it up (maybe
starting by extending it so it can return "thing around region" and use
that as the basis for "at point").

        Stefan